Please select To the mobile version | Continue to access the desktop computer version

SuperCard Official Forum

 Forgot password?
 register
Author: GG34

[DSTWO PLUS] GW plugin Firmware   [ Promote this link! ]

Rank: 1

Props
0
Online time
18 Hours
Posts
5
Post time 8-12-2015 14:18:33 |Show all posts
GW plugin Version 1.05 support firmware 9.4 /9.5 ?

Use magic Report

Rank: 4

Props
6
Online time
703 Hours
Posts
186
Post time 8-12-2015 17:51:21 |Show all posts
Has anyone successfully upgraded to v1.05?

Use magic Report

Rank: 1

Props
0
Online time
67 Hours
Posts
57
Post time 8-12-2015 17:57:06 |Show all posts
shanefromoz replied at 8-12-2015 17:51
Has anyone successfully upgraded to v1.05?

And another question is:
Is there ar risk to stay at v1.03 or
is the risk higher, if the v1.05 update will be used ...

Use magic Report

Rank: 1

Props
0
Online time
67 Hours
Posts
57
Post time 8-12-2015 18:53:28 |Show all posts
Ok, for some reasons v1.05 stopped.

Use magic Report

Rank: 4

Props
6
Online time
703 Hours
Posts
186
Post time 8-12-2015 19:01:10 |Show all posts
jimmyjimmy replied at 8-12-2015 18:53
Ok, for some reasons v1.05 stopped.

What do you mean stopped?

Use magic Report

Rank: 9Rank: 9Rank: 9

Props
39
Online time
379 Hours
Posts
663
Post time 8-12-2015 19:21:31 |Show all posts
jimmyjimmy replied at 8-12-2015 17:57
And another question is:
Is there ar risk to stay at v1.03 or
is the risk higher, if the v1.05 u ...


The Launcher of GW ULTRA 3.5.x is unsafe for ds2+.
The  GW ULTRA 3.4.1 is safe because it does not check ds2+.

Use magic Report

Rank: 1

Props
0
Online time
18 Hours
Posts
13
Post time 8-12-2015 19:30:03 |Show all posts
Edited by hundshamer at 8-12-2015 19:39
XenonHacks replied at 8-12-2015 12:31
Oh look more bricks http://gbatemp.net/threads/3ds-u ... age-58#post-5852974 ; ...


It's the the same person who supposedly bricked the first time. It is still largely unconfirmed as far as I am concerned. It is coming from someone who has been unheard of until now.

I am running GW's newest firmware with SC 1.05 plugin. I am actively trying to brick. I have had some freezes, but no brick on a nEW 3DS XL on firmware 9.0.0-20U systemNAND and 9.5.0-23U emuNAND. I have done everything except save and ROM dump functions. I have tried with and without emuNAND. I will try on a old model 3DS tomorrow.

Use magic Report

Rank: 4

Props
6
Online time
703 Hours
Posts
186
Post time 8-12-2015 19:42:32 |Show all posts
hundshamer replied at 8-12-2015 19:30
It's the the same person who supposedly bricked the first time. It is still largely unconfirmed as ...

Did you use original Gateway Launcher file also?

Use magic Report

Rank: 1

Props
0
Online time
18 Hours
Posts
13
Post time 8-12-2015 20:52:38 |Show all posts
Of course. It's their newest launcher (3.5.1).

Use magic Report

Rank: 1

Props
0
Online time
54 Hours
Posts
16
Post time 10-12-2015 03:54:09 |Show all posts
i've updated the plugin succesfully to 1.05, and my 3DS launch correctly with no errors.

but, to my misfortune, i cant launch any 3ds games.
as before, after i press SELECT for Game List, and after pressing A button to select it, the Game Icon remain  Blank-Empty  like there is no game-cartridge on the 3ds. But, if a use a Real Gateway, the selected game will show up, and i can launch it.

Anyway, im using:
- Nintendo 3DS XL , Firmware 9.2 (downgraded to 4.5, but doesnt work either).
- emuNAND 9.9 (used the 10.3 too)
- Gateway Official Launcher 3.4.1 or 3.5.1

Use magic Report

You have to log in before you can reply Login | register

Archiver|Mobile|SuperCard   

23-3-2017 15:57 GMT-8

Powered by Discuz! X2

© 2001-2011 Comsenz Inc.

To Top